Skip to main content
GET
/
api
/
organizations
/
{org_id}
/
members
List Org Members
curl --request GET \
  --url https://api.example.com/api/organizations/{org_id}/members \
  --header 'Authorization: Bearer <token>'
[
  {
    "email": "<string>",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "joined_at": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "role": "<string>",
    "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.codecobra.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string<uuid>
required

Query Parameters

limit
integer
default:100
offset
integer
default:0

Response

Successful Response

email
string
required
id
string<uuid>
required
joined_at
string<date-time>
required
name
string
required
role
string
required
user_id
string<uuid>
required